[
  {
    "id": 1,
    "title": "游戏主界面",
    "date": "",
    "description": "DEMO版本将会有<新游戏><继续><图鉴><战绩>四个入口开放。故事模式将在后续EA版本中开放~",
    "imageUrl": "img/01.png",
    "imageTitleOverlay": "",
    "imageSubtitleOverlay": "",
    "watermark": "",
    "hasPlayIcon": false,
    "linkUrl": "#",
    "linkText": ""
  },
  {
    "id": 2,
    "title": "选择阵营（埃及帝国-斯卡雷特王朝）",
    "date": "",
    "description": "DEMO版本将会提供两个阵营的体验。",
    "imageUrl": "img/02.png",
    "imageTitleOverlay": "",
    "imageSubtitleOverlay": "",
    "watermark": "",
    "hasPlayIcon": false,
    "linkUrl": "#",
    "linkText": ""
  },
  {
    "id": 3,
    "title": "选择阵营（法兰西帝国-蓬莱山王朝）",
    "date": "",
    "description": "DEMO版本将会提供两个阵营的体验。",
    "imageUrl": "img/03.png",
    "imageTitleOverlay": "",
    "imageSubtitleOverlay": "",
    "watermark": "",
    "hasPlayIcon": false,
    "linkUrl": "#",
    "linkText": ""
  },
  {
    "id": 4,
    "title": "游戏开始",
    "date": "",
    "description": "游戏开始，您将扮演所选阵营的领袖，开启探索、扩张、建设、征服的伟大事业。",
    "imageUrl": "img/04.png",
    "imageTitleOverlay": "",
    "imageSubtitleOverlay": "",
    "watermark": "",
    "hasPlayIcon": false,
    "linkUrl": "#",
    "linkText": ""
  },
  {
    "id": 5,
    "title": "建设城市",
    "date": "",
    "description": "探索地图，建设城市，发展科技，扩张领土，征服其他文明。制霸幻想乡就在今日！",
    "imageUrl": "img/05.png",
    "imageTitleOverlay": "",
    "imageSubtitleOverlay": "",
    "watermark": "",
    "hasPlayIcon": false,
    "linkUrl": "#",
    "linkText": ""
  },
  {
    "id": 6,
    "title": "遇到新文明！",
    "date": "",
    "description": "遇见其他文明的领袖，是朋友，还是潜在的敌人？是举杯言欢，还是兵锋相向？文明的未来，就掌握在您一念之间！",
    "imageUrl": "img/06.png",
    "imageTitleOverlay": "",
    "imageSubtitleOverlay": "",
    "watermark": "",
    "hasPlayIcon": false,
    "linkUrl": "#",
    "linkText": ""
  },
  {
    "id": 7,
    "title": "成就系统——收集阵营",
    "date": "",
    "description": "在多局游戏中，召唤出每个东方角色扮演的历史伟人，即可收集帝王星。",
    "imageUrl": "img/07.png",
    "imageTitleOverlay": "",
    "imageSubtitleOverlay": "",
    "watermark": "",
    "hasPlayIcon": false,
    "linkUrl": "#",
    "linkText": ""
  },
  {
    "id": 8,
    "title": "成就系统——完成伟人挑战！",
    "date": "",
    "description": "在多局游戏中，达成特定条件，完成每个伟人的挑战，即可收集帝王星。在收集与探索的旅途中，与东方角色一起，体会历史人物的悲欢与荣光，乃至命运间那些令人惊叹的巧合吧！",
    "imageUrl": "img/08.png",
    "imageTitleOverlay": "",
    "imageSubtitleOverlay": "",
    "watermark": "",
    "hasPlayIcon": false,
    "linkUrl": "#",
    "linkText": ""
  },
  {
    "id": 9,
    "title": "成就系统——完成奇观挑战！",
    "date": "",
    "description": "在多局游戏中，达成特定条件，完成每个奇观的挑战，即可收集帝王星。每一座奇观，都是时光的化石。与东方角色相伴，一同感受历史建筑中的辉煌时刻与隐秘故事，邂逅命运编织的奇妙瞬间。",
    "imageUrl": "img/09.png",
    "imageTitleOverlay": "",
    "imageSubtitleOverlay": "",
    "watermark": "",
    "hasPlayIcon": false,
    "linkUrl": "#",
    "linkText": ""
  }
]